Bug 113841 - CAN-2003-0924 netpbm temporary file vulnerabilities
CAN-2003-0924 netpbm temporary file vulnerabilities
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: netpbm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
: Security
Depends On:
  Show dependency treegraph
Reported: 2004-01-19 08:44 EST by Mark J. Cox (Product Security)
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-03 03:21:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-01-19 08:44:00 EST
A number of temporary file bugs have been found in versions of NetPBM
shipped with Red Hat Enterprise Linux 2.1 and 3.  These could allow a
local attacker the ability to overwrite or create files as a user
running the netpbm utilities.

Low risk as few programs use the netpbm utilities for image conversion.
Comment 1 Mark J. Cox (Product Security) 2004-02-03 03:21:54 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.